{
  "_from": "@types/file-saver@2.0.1",
  "_id": "@types/file-saver@2.0.1",
  "_inBundle": false,
  "_integrity": "sha512-g1QUuhYVVAamfCifK7oB7G3aIl4BbOyzDOqVyUfEr4tfBKrXfeH+M+Tg7HKCXSrbzxYdhyCP7z9WbKo0R2hBCw==",
  "_location": "/@types/file-saver",
  "_phantomChildren": {},
  "_requested": {
    "type": "version",
    "registry": true,
    "raw": "@types/file-saver@2.0.1",
    "name": "@types/file-saver",
    "escapedName": "@types%2ffile-saver",
    "scope": "@types",
    "rawSpec": "2.0.1",
    "saveSpec": null,
    "fetchSpec": "2.0.1"
  },
  "_requiredBy": [
    "/@platform/root"
  ],
  "_resolved": "https://nexus.boos.solutions/repository/gpb-npm/@types/file-saver/-/file-saver-2.0.1.tgz",
  "_shasum": "e18eb8b069e442f7b956d313f4fadd3ef887354e",
  "_spec": "@types/file-saver@2.0.1",
  "_where": "/root/farzoom/eco-ebg/node_modules/@platform/root",
  "bugs": {
    "url": "https://github.com/DefinitelyTyped/DefinitelyTyped/issues"
  },
  "bundleDependencies": false,
  "contributors": [
    {
      "name": "Cyril Schumacher",
      "url": "https://github.com/cyrilschumacher"
    },
    {
      "name": "Daniel Roth",
      "url": "https://github.com/DaIgeb"
    },
    {
      "name": "Chris Barr",
      "url": "https://github.com/chrismbarr"
    },
    {
      "name": "HitkoDev",
      "url": "https://github.com/HitkoDev"
    }
  ],
  "dependencies": {},
  "deprecated": false,
  "description": "TypeScript definitions for FileSaver.js",
  "homepage": "https://github.com/DefinitelyTyped/DefinitelyTyped#readme",
  "license": "MIT",
  "main": "",
  "name": "@types/file-saver",
  "repository": {
    "type": "git",
    "url": "git+https://github.com/DefinitelyTyped/DefinitelyTyped.git",
    "directory": "types/file-saver"
  },
  "scripts": {},
  "typeScriptVersion": "2.0",
  "types": "index",
  "typesPublisherContentHash": "2a6f100496e63101a30aa60ae00f1115af7176a910e93b2103fab310d6a4aa19",
  "version": "2.0.1"
}
